@import url('https://fonts.googleapis.com/css2?family=Allura&family=EB+Garamond:wght@400;500&family=Montserrat:wght@300&display=swap');
:root {
  --c_1: #6681FD;  /* colo de titulos y fecha */
  --c_1cc: #6681FDcc;
  --c_1dd: #6681FDdd;
  --c_1_2: #6681FD33; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #555555;   /* color de textos */
  --c_2cc: #555555cc;
  --c_2dd: #555555dd;

  --c_3: #555555;   /* el color del timer */
  --c_fecha: #6681FD; /* color de fecha */
  --c_pie: #555555; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #555555; /* color de los titulos del bloques*/
  --c_bloques2: #555555; /* color de los textos del bloques*/

  --c_ConfirmarB: #6681FDaa;
  --c_ConfirmarT: #555555;
  --c_ConfirmarH: #6681FD88;
  --c_RechazarB: #6681FD66;
  --c_RechazarT: #555555;
  --c_RechazarH: #6681FD44;
  --c_ConfirmarFormB: #555555;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #6681FD;
  --c_sliderT2: #555555;
  --c_sliderBorder: #6681FD;

  --f_FF1: 'EB Garamond', serif;
  --f_FFEspecial: 'Allura', cursive;
  --f_FFRegular: 'Montserrat', sans-serif;

  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;

  --headerDinamicoTBase: 10px;
}
html
{
  background-color: #FFF !important;
}

.material-symbols-outlined
{
  xcolor:#9678BC !important;
    xtext-shadow: 1px 1px 1px #2846E8 !important;
}

.fecha_Fe {
  text-shadow: 1px 1px 1px #707070;
   color: #6681FD !important;
   font-size: 8rem !important;
}




.headerDinamicoT
{
  width: 100%;
  height: 30vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 2rem;
  background-repeat: no-repeat;
  background-position: top;
  background-size: 100% !important;
}



.headerDinamicoT_Ti
{
  text-align: left;
  font-size: 9vw;
  line-height: 9vw;
  margin-left: 10vw;
  margin-top:8vw;
  font-family: var(--f_FFEspecial) !important;
  color: var(--c_1);
  text-shadow: 1px 1px 1px #FFFFFF !important;
  -webkit-background-clip:text;
}
.headerDinamicoT_Te
{
  position:absolute;
  font-size: 4vw;
  line-height: 4vw;
  top: 18vw;
  left: 27vw;
  text-align: left;
  color: #00EBFF;
  text-shadow: 1px 1px 1px #707070 !important;
}

.pFill {
  height: 200px;
  padding-top: 10px;
  background-size: 150% 100% !important;
  background-repeat: no-repeat;
}



.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.bloquesElemento_Te,.bloquesElemento_Ti{
  xtext-shadow: 1px 1px 1px #2846E8 !important;
}

.margin_40{
  margin-top: 1vw;
}


@media only screen and (max-width: 600px)
{
  .margin_40{
    margin-top: 50px;
  }
  
  .headerDinamicoT
  {
    height: 132vw;
  }
  .headerDinamicoT_Ti
  { 
    position:absolute;
    text-align: center;
    width: 95vw;
    margin: auto;
    top: 72vw;  
    font-size: 27vw;
    line-height: 25vw;
  }
  .headerDinamicoT_Te
  { 
    position:absolute;
    text-align: center;
    width: 90vw;
    margin: auto;
    top: 118vw;  
    font-size: 10vw;
    line-height: 12vw;
    left: 5vw;;
  }
}
